.main-menu .navigation li a {
    position: relative;
    display: block;
    color: #ffffff;
    font-size: 14px;
    line-height: 14px;
    font-weight: 900;
    text-transform: uppercase;
    opacity: 1;
    padding: 26px 38px 25px;
    transition: all 300ms ease;
    font-family: 'Roboto', sans-serif;
}

.site-header.header-one .top-bar ul.list-items>li i {
    font-size: 18px;
    color: #01B9E6;
}

  
.main-slider .slide-content .big-title {
    position: relative;
    color: #ffffff;
    font-size: 52px;
    line-height: 1.1em;
    font-weight: 700;
    text-transform: none;
    font-family: 'Roboto', sans-serif;
	-webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: black;

}

.main-slider .slide-content .text {
    color: #ffffff;
    font-size: 15px;

  -webkit-text-stroke-width: 1px;
  -webkit-text-stroke-color: #555;

}

.main-slider .slide-content .icon-holder {
    position: relative;
    display: block;
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: black;
}

.site-header.header-one .header-navigation ul.navigation-box>li>a:after {
    content: '';
    font-family: 'energy-icon' !important;
    color: #01B9E6;
    font-size: 15px;
    position: absolute;
    bottom: -25px;
    left: 50%;
    display: block;
    -webkit-transform: translateX(-50%) translateY(-40%);
    transform: translateX(-50%) translateY(-40%);
    opacity: 0;
    transition: all .4s ease;
}

.breadcrumb-area {
    position: static; 
    background-attachment: scroll; 
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 33px 0 0px; 
    z-index: 1;
}


.breadcrumb-area .title h1 {
    text-transform: uppercase;
    font-family: 'Roboto', sans-serif;
    color: #203260;
    font-size: 70px;
    line-height: 50px;
    font-weight: 700;
    text-transform: capitalize;
    margin: 0 0 0px;
	background-color: rgba(255, 255, 255, 0.3);
	padding:10px;
}

.breadcrumb-area .breadcrumb-menu {
    color: #203260;
    font-size: 16px;
    font-weight: 400;
    text-transform: capitalize;
    transition: all 500ms ease;
	padding:10px;
	border-radius:5px;
	background-color: rgba(255, 255, 255, 0.3);
}

.sec-title .title {
    position: relative;
    display: block;
    color: #ffba00;
    font-size: 30px;
    line-height: 50px;
    font-weight: 700;
    margin: 0 0 19px;
    text-transform: capitalize;
    font-family: 'Roboto', sans-serif;
    z-index: 1;
}